/* Overall */
a { color: #888888; }

/* Product Details Button */
div.vm-details-button a {
    font-size: 1.0em;
    width: auto;
    line-height: 0.75em
}

/* Add to Cart Button */
span.quantity-controls input.quantity-plus {
    padding: 0px;
}
span.quantity-controls input.quantity-minus {
    padding: 0px;
}

span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
    font-size: 1.0em;
    width: auto;
    line-height: 0.75em
}

/* Callback Box Form Etc */
.CirlockGradient {
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #680003),
        color-stop(1, #EC1A28)
    );
    background-image: -o-linear-gradient(bottom, #680003 0%, #EC1A28 100%);
    background-image: -moz-linear-gradient(bottom, #680003 0%, #EC1A28 100%);
    background-image: -webkit-linear-gradient(bottom, #680003 0%, #EC1A28 100%);
    background-image: -ms-linear-gradient(bottom, #680003 0%, #EC1A28 100%);
    background-image: linear-gradient(to bottom, #680003 0%, #EC1A28 100%);
	color: white;
}
.CirlockGradient legend {
	color: white;
	line-height: 3.5em;
	margin-bottom: 0em;
}

/* Homepage header - absolute position  */
.itemid-102 #g-navigation { background-color: transparent; position: absolute; top: 100px; width: 100%;  }
.itemid-102 #g-header { background: transparent; position: absolute; top: 0; height: 100px; width: 100%;}

#g-header a { display: inline-block; }
#g-header .g-content .moduletable { display: inline-block; }
#g-header .nav.menu { margin-bottom: 0; margin-top: 5px; text-align: right; margin-right: 20px; text-transform: uppercase; }
/* .g-logo img { max-width: 170px; } */
.g-logo.subtitle img { max-width: 220px; }
#g-header .g-logo { display: inline-block; }
#g-header .g-logo.main { margin-right: 22px; }
#g-slideshow { margin-top: 0; }
#g-slideshow .g-title { display: none; }
#g-slideshow .sprocket-features.layout-slideshow .sprocket-features-img-container { width: 100%; }

/* Header cart and search */
#g-header .g-block.size-51 .nav.menu a::before { content: ''; display: inline-block; margin-right: 5px; width: 20px; height: 20px; background: url(brochure.png) 0 0 no-repeat transparent; background-size: 20px 20px; vertical-align: top; }
#g-header .g-block.size-51 .g-content .platform-content:first-child,
#g-header .g-block.size-51 .g-content .platform-content:nth-child(2) { float: right;}
#g-header .g-block.size-51 .g-content .platform-content:nth-child(3) { clear: both; text-align: right; }
.rokajaxsearch #roksearch_search_str { color: #555; padding: 0.25rem .5rem; }
#roksearch_results { z-index: 11000!important; }
#vmCartModule .total,
#vmCartModule .total_products,
#vmCartModule .show_cart { float: right; margin-left: 15px; }
#roksearch_results .roksearch_result_wrapper1:hover { background-color: #e2e2e2; }
#vmCartModule .show_cart::before { font-family: FontAwesome; font-weight: normal; font-style: normal;   display: inline-block; text-decoration: inherit; content: "\f07a"; margin-right: 10px; }

/* Header on subpages */
#g-header { background: url(header-subpage-background.jpg) 0 0 no-repeat transparent; background-size: cover; }
#g-header .g-container { border-bottom: none; }

@media only all and (min-width: 415px) {
    #g-header .g-container .g-grid:first-child { border-bottom: 2px solid #fff; }
}

#g-header .g-container .g-grid:last-child { min-height: 90px; padding-top: 10px; }
#g-header .g-main-nav .g-toplevel > li.active > .g-menu-item-container .g-menu-item-title { border-bottom: 1px solid; }
#g-header .g-main-nav .g-toplevel > li > .g-menu-item-container { color: #fff; }
#g-header .g-main-nav .g-toplevel > li.active > .g-menu-item-container { color: #f52d2d; }
#g-header .g-main-nav .g-dropdown { background: #fff; border: 1px solid rgba(136, 136, 136, 0.25); border-radius: 0; }
#g-header .g-main-nav .g-dropdown > .g-dropdown-column { border: 1px solid transparent; }
#g-header .g-main-nav .g-sublevel > li:last-child { border-bottom: none; }
#g-header .g-main-nav .g-sublevel > li { border-bottom: 1px solid rgba(136, 136, 136, 0.25); }
#g-header .g-main-nav .g-sublevel > li > .g-menu-item-container { color: #000; }
#g-header .g-main-nav .g-toplevel > li:hover > .g-menu-item-container { color: #f52d2d; text-decoration: underline; }
#g-header .g-main-nav .g-sublevel > li:hover > .g-menu-item-container,
#g-header .g-main-nav .g-sublevel > li.active > .g-menu-item-container { color: #f52d2d; }
#g-header .g-main-nav .g-toplevel > li:hover > .g-menu-item-container .g-menu-item-title { border-bottom: 1px solid; }

/* HP Dropdown menu */
.itemid-102 #g-navigation .g-main-nav .g-dropdown { background: transparent; border: none; }
.itemid-102 #g-navigation .g-main-nav .g-sublevel > li > .g-menu-item-container { color: #fff; }
.itemid-102 #g-navigation .g-main-nav .g-sublevel > li > .g-menu-item-container:hover { color: #f52d2d; }

/* Menu spacing */
#g-navigation .g-main-nav .g-toplevel > li { margin: 0 0.5rem; }

/* Fix HP product slideshow */
.fp-roksprocket-strips-style-1 { border-bottom: none; border-top: none; margin-top: 1rem; }
.fp-roksprocket-strips-style-1 .g-title { font-size: 30px; display: block; color: #e10012; text-align: center; }
.fp-roksprocket-strips-style-1 .g-title::after { display: inline-block; cursor: default; width: auto; color: #e10012; font-family: FontAwesome; content: "\f078"; position: static; height: auto; background: none; margin-left: 1em; font-size: 15px; vertical-align: top; line-height: 45px; }
.fp-roksprocket-strips-style-1 .sprocket-strips-s-item { padding-top: 80px; text-align: center;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d2d3d3+0,ebeaea+100 */
background: #d2d3d3; /* Old browsers */
background: -moz-linear-gradient(top,  #d2d3d3 0%, #ebeaea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2d3d3), color-stop(100%,#ebeaea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d2d3d3 0%,#ebeaea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d2d3d3 0%,#ebeaea 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d2d3d3 0%,#ebeaea 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d2d3d3 0%,#ebeaea 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2d3d3', endColorstr='#ebeaea',GradientType=0 ); /* IE6-9 */
 }
.fp-roksprocket-strips-style-1 .sprocket-strips-s-item .sprocket-strips-s-title { background-color: #ebebeb; font-family: "robotocondensed", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-size: 16px; padding: 19px 0; line-height: 1; }
.fp-roksprocket-strips-style-1 .sprocket-strips-s-item .sprocket-strips-s-title a { color: #666666; }
.fp-roksprocket-strips-style-1 .sprocket-strips-s-item .sprocket-strips-s-title::before { content: '+\00a0'; color: #de0112; font-weight: 100; }
.sprocket-features.layout-slideshow .sprocket-features-img-container:before { opacity: .2; }
.fp-roksprocket-strips-style-1 .sprocket-strips-s-content .readon:before { background-color: rgba(0,0,0,.05)}

.fp-roksprocket-strips-style-1 .sprocket-strips-s-content .readon:before, .fp-roksprocket-strips-style-1 .sprocket-strips-s-content .readon:after { transform: none; }

/* HP Slideshow */
.itemid-102 #g-slideshow .sprocket-features-img-container a { position: absolute; top:0; left: 0; right: 0; bottom: 0; z-index:0; }
#g-slideshow .sprocket-features.layout-slideshow .sprocket-features-index-1 .sprocket-features-img-container { z-index: 2; }

/* HP Web Banner - full width for big screens */
.custom-web-banner { text-align: center; margin-bottom: 60px; }
.custom-web-banner .hires { display: none; }
@media only all and (min-width: 1200px) {
  .custom-web-banner .hires { display: block;}
  .custom-web-banner .lowres { display: none;}
    .custom-web-banner { height: 350px; }
    .custom-web-banner p.img { position: absolute; left: 0; right: 0; height: 350px; background: center center no-repeat #06231e; background-size: cover; }
}

/* HP categories mosaic */
.itemid-102 .sprocket-mosaic-header { display: none; }

/* HP featured products */
#hp-featured-products > .g-content { margin-top: 0; padding-top: 0; }
#hp-featured-products > .g-content .g-title { font-size: 24px; color: #e10012; margin-bottom: 2.5rem; }
#hp-featured-products > .g-content .g-title::after { display: inline-block; cursor: default; width: auto; color: #e10012; font-family: FontAwesome; content: "\f078"; position: static; height: auto; background: none; margin-left: 1em; font-size: 15px; vertical-align: top; line-height: 35px; }
#hp-featured-products a { text-transform: uppercase; }
#hp-featured-products a:hover { text-decoration: underline; }
#hp-featured-products .sprocket-mosaic-item .sprocket-mosaic-title { font-size: 20px; line-height: 1.2; font-family: "robotocondensed", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; }
#hp-featured-products .sprocket-mosaic-item .sprocket-mosaic-hover,
#hp-featured-products .sprocket-mosaic-item .sprocket-mosaic-hovercontent { display: none!important; }
#hp-featured-products .sprocket-mosaic-item .sprocket-mosaic-text,
#hp-featured-products .sprocket-mosaic-item .sprocket-readmore { font-size: 0.9rem; line-height: 1.25; }

/* Fix HP product categories */
#hp-categories-list .vmcategories { padding-left: 5%; }

/* Sidebar product categories for both HP and shopping pages */
.vmcategories { padding-bottom: 30px; }
.vmcategories .g-title { margin-left: 1.5rem; font-size: 1.5rem; font-size: 24px; color: #e10012; margin-bottom: 3.5rem; }
.vmcategories .g-title::after { display: inline-block; cursor: default; width: auto; color: #e10012; font-family: FontAwesome; content: "\f078"; position: static; height: auto; background: none; margin-left: 1em; font-size: 15px; vertical-align: top; line-height: 35px; }
.vmcategories ul.VMmenu, 
.vmcategories .VMmenu ul,
.vmcategories .VMmenu li { padding: 2px 0; margin-bottom: 5px; line-height: 1.3}
.vmcategories ul.VMmenu { margin-top: 0; max-width: 280px; }
.vmcategories ul.VMmenu > li > div > a { display: inline-block; max-width: 240px; }

.vmcategories a { text-transform: uppercase; }
.vmcategories a:hover { text-decoration: underline; }

/* HP Latest Blog */
#hp-latest-blog .mod-item::after { content: ''; clear: both; display: block; }

/* HP Case studies */
.itemid-102 .g-roksprocket-tabs-style-3 .sprocket-tabs .sprocket-tabs-nav > li > .sprocket-tabs-inner { font-size: 22px; }

/* Newsletter signup */
div#mc_embed_signup { background-color: transparent; }
div#mc_embed_signup form { padding-left: 0; }

/* HP Request Callback */
section#g-bottom {
  margin-top: 60px;
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #680003),
        color-stop(1, #EC1A28)
    );
    background-image: -o-linear-gradient(bottom, #680003 0%, #EC1A28 100%);
    background-image: -moz-linear-gradient(bottom, #680003 0%, #EC1A28 100%);
    background-image: -webkit-linear-gradient(bottom, #680003 0%, #EC1A28 100%);
    background-image: -ms-linear-gradient(bottom, #680003 0%, #EC1A28 100%);
    background-image: linear-gradient(to bottom, #680003 0%, #EC1A28 100%);
	color: white;
  	padding-top: 30px;
}
section#g-bottom .sprocket-headlines-list { padding-left: 0px !important; padding-top: 57px!important; }
section#g-bottom table { margin-bottom: 37px; }
section#g-bottom table,
section#g-bottom table tr,
section#g-bottom table tr td { border: none!important; }
section#g-bottom table tr td { padding: 0 30px 0 0; vertical-align: top; }
section#g-bottom table tr td .formBody { float: none; position: relative; }
section#g-bottom table tr td .formBody input { color: #666; }

section#g-bottom table tr td.rsform-block-captcha input { text-align: left!important; width: 100%!important; margin-top: 0!important;}
section#g-bottom table tr td.rsform-block-captcha img { position: absolute; top: -30px; }
section#g-bottom table tr td.rsform-block-captcha br { display: none!important; }
section#g-bottom table tr td.rsform-block-captcha a { color: #eee; border-bottom: 1px dotted #eee; text-transform: uppercase; }

section#g-bottom table .rsform-submit-button { padding: 10px; color: #fff!important; font-weight: bold; font-family: "robotocondensed", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; position: relative; top: -2px; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,565656+100 */
background: #000000; /* Old browsers */
background: -moz-linear-gradient(top, #000000 0%, #565656 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#565656)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #000000 0%,#565656 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #000000 0%,#565656 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #000000 0%,#565656 100%); /* IE10+ */
background: linear-gradient(to bottom, #000000 0%,#565656 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#565656',GradientType=0 ); /* IE6-9 */
}
section#g-bottom fieldset.formFieldset legend { text-transform: uppercase; font-size: 1.5rem }

/* HP Latest Blog Posts */
#hp-latest-blog .g-title { font-size: 1.5rem; font-size: 24px; color: #e10012; margin-bottom: 1.5rem; }
#hp-latest-blog .g-title::after { display: inline-block; cursor: default; width: auto; color: #e10012; font-family: FontAwesome; content: "\f078"; position: static; height: auto; background: none; margin-left: 1em; font-size: 15px; vertical-align: top; line-height: 35px; }
#hp-latest-blog .eb-mod-image { width: auto!important; text-align: center; }
#hp-latest-blog .eb-mod-image img { margin: 0 auto; width: auto!important; height: auto!important; max-width: 150px!important; max-height: 200px!important; }

/* HP Latest Catalogue */
#hp-cirlock-catalogue .g-title { font-size: 1.5rem; font-size: 24px; color: #e10012; margin-bottom: 1.5rem; }
#hp-cirlock-catalogue .g-title::after { display: inline-block; cursor: default; width: auto; color: #e10012; font-family: FontAwesome; content: "\f078"; position: static; height: auto; background: none; margin-left: 1em; font-size: 15px; vertical-align: top; line-height: 35px; }
#hp-cirlock-catalogue .g-content { display: inline-block; margin-bottom: 30px; }
#hp-cirlock-catalogue img { max-width: 160px; transform: rotate(-10deg); margin: 30px 50px 30px; }
#hp-cirlock-catalogue .custom { position: relative;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b3050b+0,e30013+100 */
background: #b3050b; /* Old browsers */
background: -moz-linear-gradient(top, #b3050b 0%, #e30013 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3050b), color-stop(100%,#e30013)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #b3050b 0%,#e30013 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #b3050b 0%,#e30013 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #b3050b 0%,#e30013 100%); /* IE10+ */
background: linear-gradient(to bottom, #b3050b 0%,#e30013 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3050b', endColorstr='#e30013',GradientType=0 ); /* IE6-9 */
}
#hp-cirlock-catalogue .custom::before { content: 'Download the\Alatest catalogue'; white-space: pre; font-size: 18px; font-weight: bold; line-height: 1; display: block; padding: 25px 30px 25px 70px; color: #fff; text-transform: uppercase; font-family: "robotocondensed", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b3050b+0,e30013+100 */
background: #b3050b; /* Old browsers */
background: -moz-linear-gradient(top, #b3050b 0%, #e30013 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3050b), color-stop(100%,#e30013)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #b3050b 0%,#e30013 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #b3050b 0%,#e30013 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #b3050b 0%,#e30013 100%); /* IE10+ */
background: linear-gradient(to bottom, #b3050b 0%,#e30013 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3050b', endColorstr='#e30013',GradientType=0 ); /* IE6-9 */
}
#hp-cirlock-catalogue .custom a::before { content: ''; background-image:url(/images/design-files/ico-catalogue-download.png); display: block; width: 34px; height: 35px; position: absolute; left: 21px; top: 25px; z-index: 1; background-repeat: no-repeat;}

/* HP Case studies */
#hp-case-studies .g-title { font-size: 1.5rem; font-size: 24px; color: #e10012; margin-bottom: 2.5rem; }
#hp-case-studies .g-title::after { display: inline-block; cursor: default; width: auto; color: #e10012; font-family: FontAwesome; content: "\f078"; position: static; height: auto; background: none; margin-left: 1em; font-size: 15px; vertical-align: top; line-height: 35px; }
#hp-case-studies .g-infolist.g-2cols .g-infolist-item { display: block; border-bottom: none; }
#hp-case-studies .g-infolist .g-infolist-item-img { width: auto; margin-bottom: 20px; }
#hp-case-studies .g-infolist .g-infolist-item-img img { height: auto; width: 100%; }
#hp-case-studies .g-infolist.g-2cols .g-infolist-item:nth-child(odd) { margin-right: 3%; margin-left: 0; }
#hp-case-studies .g-infolist .g-infolist-item-text { width: 70%; }
#hp-case-studies .g-infolist .g-title-hero { font-size: 1.25rem; text-transform: uppercase; }
#hp-case-studies .g-infolist .g-title-hero a:hover { text-decoration: underline; }

/* Upcoming trade shows */
#upcoming-shows .g-title { font-size: 1.5rem; font-size: 24px; color: #e10012; margin-bottom: 1.5rem; }
#upcoming-shows .g-title::after { display: inline-block; cursor: default; width: auto; color: #e10012; font-family: FontAwesome; content: "\f078"; position: static; height: auto; background: none; margin-left: 1em; font-size: 15px; vertical-align: top; line-height: 35px; }

/* HP Proud Members */
#hp-proud-members .g-title { font-size: 1.5rem; font-size: 24px; color: #e10012; margin-bottom: 2.5rem; }
#hp-proud-members .g-title::after { display: inline-block; cursor: default; width: auto; color: #e10012; font-family: FontAwesome; content: "\f078"; position: static; height: auto; background: none; margin-left: 1em; font-size: 15px; vertical-align: top; line-height: 35px; }
#hp-proud-members .logos > a,
#hp-proud-members .logos > img { margin-right: 20px; }

/* HP Proud Members */
#hp-identify-form .g-title { font-size: 1.5rem; font-size: 24px; color: #e10012; margin-bottom: 2.5rem; }
#hp-identify-form .g-title::after { display: inline-block; cursor: default; width: auto; color: #e10012; font-family: FontAwesome; content: "\f078"; position: static; height: auto; background: none; margin-left: 1em; font-size: 15px; vertical-align: top; line-height: 35px; }

/* Footer */
#g-copyright .g-container { border-top: none; padding-top: 30px; }
#g-copyright .g-title { color: #fff; margin-top: 0; margin-bottom: 15px; font-weight: normal; }
#g-copyright .g-title::after { content: none; }
#g-copyright a { text-transform: uppercase; }
#g-copyright .g-tag { padding-bottom: 7px; }
#g-copyright #mc_embed_signup { margin-bottom: 70px; }
#g-copyright #mc_embed_signup .button {
  font-weight: bold; font-family: "robotocondensed", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; padding: 10px 50px; border-radius: 0; height: auto;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b3050b+0,e20012+100 */
background: #b3050b; /* Old browsers */
background: -moz-linear-gradient(top, #b3050b 0%, #e20012 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3050b), color-stop(100%,#e20012)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #b3050b 0%,#e20012 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #b3050b 0%,#e20012 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #b3050b 0%,#e20012 100%); /* IE10+ */
background: linear-gradient(to bottom, #b3050b 0%,#e20012 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3050b', endColorstr='#e20012',GradientType=0 ); /* IE6-9 */
}
#g-copyright .g-social a:hover { background-color: #999; }

/* #g-copyright .g-social::after { content: 'Designed by Cirlock - Manufactured Locally'; display: block; padding-top: 120px; padding-bottom: 20px; background: url(australian-made-logo.png) 9px 20px no-repeat transparent; background-size: 100px 89px; } */

/* Fonts */
html { font-size: 15px; }
.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container { font-size: 0.95rem; }
.g-infolist .g-infolist-item-desc { font-size: 1rem; }
.g-large { font-size: 1rem; }
.g-title { font-size: 1rem; }
#g-copyright .g-copyright > .g-content { font-size: 1rem; }
.g-roksprocket-headlines-style-1 .sprocket-headlines-text { font-weight: normal; }

/* Products and Shopping page */
#g-mainbar .category-view .row .category .spacer h2 a { color: #888; font-weight: bold; text-transform: uppercase; font-size: 16px; line-height: 1.2; font-family: "robotocondensed", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
}
#g-mainbar .category-view .row .category .spacer h2 a:hover { text-decoration: underline; }
#g-mainbar .category-view .row .category .spacer h2 a img { margin-top: 1.5em; }

/* Category page */
.category-view h1 { font-size: 0.9em; text-transform: uppercase; }
.category-view .product { padding: 20px; }
#g-mainbar .category-view .product div.vm-details-button a { border-color:#e10012; color:#e10012; font-size: .9em } 
#g-mainbar .category-view .product div.vm-details-button a:hover { color: #000; }
.category-view .product span.addtocart-button input.addtocart-button,
.category-view .product span.addtocart-button input.notify-button { background-color:#e10012; color:#fff; font-size: .9em; border: none; }

@media only all and (max-width: 47.938rem) {
	#g-slideshow .sprocket-features.layout-slideshow .sprocket-features-img-container { height: 300px;}
	#g-slideshow .sprocket-features.layout-slideshow .sprocket-features-arrows .arrow { top: 180px; }
    #g-header .nav.menu { margin-top: 0px; text-align: center; }
}

/* 
@media only all and (min-width: 768px) and (max-width: 959px) {
  	.g-logo img { max-width: 130px; }
	.g-logo.subtitle img { max-width: 160px; }
}

 */
@media only all and (max-width: 767px) {
  	section#g-bottom table.formContainer,
  	section#g-bottom table.formContainer tbody,
  	section#g-bottom table.formContainer tr,
	section#g-bottom table.formContainer td { display: block; }
	section#g-bottom table.formContainer td { width: 100%; }
	section#g-bottom table.formContainer td.rsform-block-captcha { padding-right: 150px; }
	section#g-bottom table tr td.rsform-block-captcha img { position: static; margin-bottom: 5px; }
	section#g-bottom table tr td.rsform-block-captcha a { position: absolute; top: 0; left: 100px; }
}


/* Make room for Logo vs Mobile Menu on Portrait phone sizes (where the mobile menu icon appears)*/
@media only all and (max-width: 420px) {
    #g-header .g-logo {
        margin: 0.5rem auto 0 auto;
    }
}

